
Digitale Infrastruktur - kanban #5172

Sieve support in roundcube

29 April 2013 09:49 - tengu

Status: k_backlog Start date: 29 April 2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hello,

It may be really useful to enable sieve on the mail server and in roundcube (managesieve plugin). This will allow people to filter and

dispatch mails at the higher level available.

Currently, we have to configure each desktop client we use, preventing the configuration to work while using only the webmail.

Thank you.

Cheers,

C.

(I sent an email to support@pp, thinking it was going to create some ticket redmine - sorry)

History

#1 - 30 April 2013 22:20 - Apophis

Actually cool Idea, but the Mailserver needs to support the sieve RFC 5228, before adding it to roundcube, have you checked if you can make a sieve

entry via the sieve Protocol? There is a Plugin for Thunderbird.

http://en.wikipedia.org/wiki/Sieve_%28mail_filtering_language%29

#2 - 05 May 2013 19:27 - oschad

- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog
